English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 
Category: SMTP problems

Search for a vulnerability:

ID # Risk Test Title
1.3.6.1.4.1.25623.1.0.902517HighPostfix SMTP Server Cyrus SASL Support Memory Corruption Vulnerability
1.3.6.1.4.1.25623.1.0.900918HighCMailServer ActiveX Control Multiple Buffer Overflow Vulnerabilities
1.3.6.1.4.1.25623.1.0.802914MediumMailEnable SMTP HELO Command Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.802194HighSendMail Mail Relay Vulnerability
1.3.6.1.4.1.25623.1.0.800619HighMcAfee GroupShield for Exchange X-Header Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.56902MediumArGoSoft IMAP Server Directory Traversal Vulnerability
1.3.6.1.4.1.25623.1.0.56901MediumEudora Internet Mail Server Multiple DoS Vulnerabilities
1.3.6.1.4.1.25623.1.0.55349MediumGoodTech SMTP Server RCPT TO DoS
1.3.6.1.4.1.25623.1.0.55339MediumIA eMailServer Remote Format String Vulnerability
1.3.6.1.4.1.25623.1.0.55323MediumGoodTech SMTP Server Buffer Overflow
1.3.6.1.4.1.25623.1.0.55322HighGoodTech SMTP Server < 5.17 Buffer Overflow
1.3.6.1.4.1.25623.1.0.53987LowDetect the version of Infradig Inframail Mail Server
1.3.6.1.4.1.25623.1.0.52021HighCommuniGate Pro LIST DoS Vulnerability
1.3.6.1.4.1.25623.1.0.18528OtherSMTP server accepts us
1.3.6.1.4.1.25623.1.0.16024HighSendmail WIZ
1.3.6.1.4.1.25623.1.0.15902HighMailCarrier SMTP Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.15828HighYoungzsoft CMailServer Multiple Remote Vulnerabilities
1.3.6.1.4.1.25623.1.0.15823MediumAlt-N MDaemon Local Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.15611HighMailEnable Unspecified Vulnerability
1.3.6.1.4.1.25623.1.0.15464HighMS SMTP Vulnerability (885881)
1.3.6.1.4.1.25623.1.0.14832HighDebian GNU/Linux Sendmail Default SASL Password
1.3.6.1.4.1.25623.1.0.14819LowCanon ImageRUNNER Printer Email Printing
1.3.6.1.4.1.25623.1.0.14804HighAlt-N MDaemon Multiple Buffer Overflows
1.3.6.1.4.1.25623.1.0.12232HighExim Multiple Overflows
1.3.6.1.4.1.25623.1.0.12102HighCourier remote overflows
1.3.6.1.4.1.25623.1.0.12065HighASN.1 Parsing Vulnerabilities (SMTP check)
1.3.6.1.4.1.25623.1.0.11889HighExchange XEXCH50 Remote Buffer Overflow
1.3.6.1.4.1.25623.1.0.11852HighMail relaying (thorough test)
1.3.6.1.4.1.25623.1.0.11838HighSendmail prescan() overflow
1.3.6.1.4.1.25623.1.0.11828HighExim Heap Overflow
1.3.6.1.4.1.25623.1.0.11820HighPostfix Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.11772HighGeneric SMTP overflows
1.3.6.1.4.1.25623.1.0.11674HighBaSoMail SMTP Command HELO overflow
1.3.6.1.4.1.25623.1.0.11593HighSLMail SMTP overflows
1.3.6.1.4.1.25623.1.0.11499HighSendmail buffer overflow due to type conversion
1.3.6.1.4.1.25623.1.0.11421Othersmtpscan
1.3.6.1.4.1.25623.1.0.11364HighSendmail Forward File Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.11352MediumSendmail Parsing Redirection DOS
1.3.6.1.4.1.25623.1.0.11351MediumSendmail mail.local DOS
1.3.6.1.4.1.25623.1.0.11350MediumSendmail ETRN command DOS
1.3.6.1.4.1.25623.1.0.11349MediumSendmail Group Permissions Vulnerability
1.3.6.1.4.1.25623.1.0.11348HighSendmail long debug local overflow
1.3.6.1.4.1.25623.1.0.11347HighSendmail Local Starvation and Overflow
1.3.6.1.4.1.25623.1.0.11346HighSendmail 8.7.*/8.8.* local overflow
1.3.6.1.4.1.25623.1.0.11321HighSendmail 8.8.8 to 8.12.7 Double Pipe Access Validation Vulnerability
1.3.6.1.4.1.25623.1.0.11316HighSendmail remote header buffer overflow
1.3.6.1.4.1.25623.1.0.11308MediumMS SMTP Authorization bypass
1.3.6.1.4.1.25623.1.0.11272HighISMail overflow
1.3.6.1.4.1.25623.1.0.11270HighSMTP too long line
1.3.6.1.4.1.25623.1.0.11232HighSendmail DNS Map TXT record overflow
1.3.6.1.4.1.25623.1.0.11100HigheXtremail format strings
1.3.6.1.4.1.25623.1.0.11088MediumSendmail debug mode leak
1.3.6.1.4.1.25623.1.0.11087MediumSendmail queue manipulation & destruction
1.3.6.1.4.1.25623.1.0.11086MediumSendmail custom configuration file
1.3.6.1.4.1.25623.1.0.11080Mediumpoprelayd & sendmail authentication problem
1.3.6.1.4.1.25623.1.0.11053HighIMC SMTP EHLO Buffer Overrun
1.3.6.1.4.1.25623.1.0.10994HighIPSwitch IMail SMTP Buffer Overflow
1.3.6.1.4.1.25623.1.0.10885MediumMS SMTP DoS
1.3.6.1.4.1.25623.1.0.10809HighSendmail -bt option
1.3.6.1.4.1.25623.1.0.10729HighSendmail 8.11 local overflow
1.3.6.1.4.1.25623.1.0.10703HighSMTP Authentication Error
1.3.6.1.4.1.25623.1.0.10620HighEXPN overflow
1.3.6.1.4.1.25623.1.0.10588HighSendmail mime overflow
1.3.6.1.4.1.25623.1.0.10543HighLotus Domino SMTP overflow
1.3.6.1.4.1.25623.1.0.10455HighBuffer Overrun in ITHouse Mail Server v1.04
1.3.6.1.4.1.25623.1.0.10435HighImate HELO overflow
1.3.6.1.4.1.25623.1.0.10419HighLotus MAIL FROM overflow
1.3.6.1.4.1.25623.1.0.10324HighXTramail MTA 'HELO' denial
1.3.6.1.4.1.25623.1.0.103040HighA-V Tronics InetServ SMTP Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.10284HighTFS SMTP 3.2 MAIL FROM overflow
1.3.6.1.4.1.25623.1.0.10278HighSendmail 8.6.9 ident
1.3.6.1.4.1.25623.1.0.10261HighSendmail mailing to programs
1.3.6.1.4.1.25623.1.0.10260LowHELO overflow
1.3.6.1.4.1.25623.1.0.10259HighSendmail mailing to files
1.3.6.1.4.1.25623.1.0.10258HighSendmail's from piped program
1.3.6.1.4.1.25623.1.0.10256HighSLMail MTA 'HELO' denial
1.3.6.1.4.1.25623.1.0.10250LowSendmail redirection check
1.3.6.1.4.1.25623.1.0.10248HighSendmail 'decode' flaw
1.3.6.1.4.1.25623.1.0.10247HighSendmail DEBUG
1.3.6.1.4.1.25623.1.0.10167MediumNTMail3 spam feature
1.3.6.1.4.1.25623.1.0.100798MediumMailEnable 'MESMTRPC.exe' SMTP Service Multiple Remote Denial of Service Vulnerabilities
1.3.6.1.4.1.25623.1.0.100666MediumMultiple Kerio Products Administration Console File Disclosure and Corruption Vulnerability
1.3.6.1.4.1.25623.1.0.100663MediumExim < 4.72 RC2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.100630MediumAlt-N MDaemon SUBSCRIBE Remote Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.100624HighMicrosoft Windows SMTP Server DNS spoofing vulnerability
1.3.6.1.4.1.25623.1.0.100607HighMicrosoft SMTP Service and Exchange Routing Engine Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.100596MediumMicrosoft Windows SMTP Server MX Record Denial of Service Vulnerability
1.3.6.1.4.1.25623.1.0.10055HighSendmail 8.8.3 and 8.8.4 mime conversion overflow
1.3.6.1.4.1.25623.1.0.100528HighSpamAssassin Milter Plugin 'mlfi_envrcpt()' Remote Arbitrary Command Injection Vulnerability
1.3.6.1.4.1.25623.1.0.100512MediumXMail Insecure Temporary File Creation Vulnerability
1.3.6.1.4.1.25623.1.0.10050HighCSM Mail server MTA 'HELO' denial
1.3.6.1.4.1.25623.1.0.100490HighIpswitch IMail Server Multiple Local Privilege Escalation Vulnerabilities
1.3.6.1.4.1.25623.1.0.10047HighCMail's MAIL FROM overflow
1.3.6.1.4.1.25623.1.0.100415HighSendmail NULL Character CA SSL Certificate Validation Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.100298MediumCode-Crafters Ability Mail Server IMAP FETCH Request Remote Denial Of Service Vulnerability
1.3.6.1.4.1.25623.1.0.100185MediumQuick 'n Easy Mail Server SMTP Request Remote Denial Of Service Vulnerability
1.3.6.1.4.1.25623.1.0.100168HighIceWarp Merak Mail Server 'Base64FileEncode()' Stack-Based Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.100073MediumMail relaying
1.3.6.1.4.1.25623.1.0.100072MediumCheck if Mailserver answer to VRFY and EXPN requests

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.